• mu不支持当前的micro:bit

    mu不支持当前的micro:bit,提示要最新版本的mu,但我现在用的是1.1.0.alpha.2,请问怎样解决?
    提问者:平静的影子 2021-02-08 浏览 53 次